/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/

/* 

    Created on : FEB 25, 2016, 10:34:00 PM

    Author     : PCS186

*/


@media (min-width: 768px){
    .homepage-wrap .qoute{font-size: 30px}
}

@media (max-width: 767px){

    .standard-page .standard-title {margin-bottom: 20px;margin-top: 27px;}

    .standard-page h2.standard-title:first-of-type {margin-top: 0px;}

    .standard-page .standard-content{padding-bottom: 0px; padding-top: 0px;}

    .thankyou{text-align:left;padding-top: 20px;display: none;}

    .instructors-text{margin-right:50px;}

    .checklist {padding-top: 15px;} 

    .menu-wrap ul li{display: block}

    .standard-content p,.footer-top p,.content-block p,

    .footer-bottom .address-block,.founder-text,.dataTable td,.dataTable th,.dataTable td.table-left,.timetable-listing .expand{font-size: 20px;}
   
 #thedojo{padding-top:50px;margin-top: -50px;visibility: hidden}
 
 .menu-wrap-inner {
    bottom: 60px;
	}
	 .trial-lesson{padding: 17px;}


}
@media (max-width: 1299px){
    .founder-col-height{
        height: 173px;
    }
	.next-link{top: 5px;}
}